---
name: Vitor Meireles De Sousa
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#security-manager-application-security">Security
  Manager, Application Security</a>
reports_to: james-ritchey
picture: vitormeirelesdesousa.png
twitter: Muffinbox33
gitlab: vdesousa
division: security
departments:
- Security Department
story: |
  Vitor likes to learn new things and continuously work to help securing applications and systems.
  He's based in Switzerland and enjoys social activities and different sports (martial arts,
  kite-surfing, biking, ...) when not in front of his computer!
specialty: Application Security
projects:
  gitlab: maintainer security
